td, body, ul, .normal {font-family: Verdana;Trebuchet MS, Arial, Verdana; font-size: 12; color: #000000; font-weight: normal}
.bold {font-family: Verdana;Trebuchet MS, Arial, Verdana; font-size: 13; color: #000000; font-weight: bold}
.subTitle {font-family: Verdana;Trebuchet MS, Arial, Verdana; font-size: 13; color: #000000; font-weight: normal; text-decoration: underline}
.title {font-family: Verdana;Trebuchet MS, Arial, Verdana; font-size: 18; color: #000000; font-weight: bold}
.header {font-family: Verdana;Trebuchet MS, Arial, Verdana; font-size: 24; color: #000000;}
.ltBlue {background: #75ADD2;}
.dkBlue {background: #6098BE;}td, body, ul, .normal {font-family: Verdana;Trebuchet MS, Arial, Verdana; font-size: 12; color: #000000; font-weight: normal}
.bold {font-family: Verdana;Trebuchet MS, Arial, Verdana; font-size: 13; color: #000000; font-weight: bold}
.subTitle {font-family: Verdana;Trebuchet MS, Arial, Verdana; font-size: 13; color: #000000; font-weight: normal; text-decoration: underline}
.title {font-family: Verdana;Trebuchet MS, Arial, Verdana; font-size: 18; color: #000000; font-weight: bold}
.header {font-family: Verdana;Trebuchet MS, Arial, Verdana; font-size: 24; color: #000000;}
.ltBlue {background: #75ADD2;}
.dkBlue {background: #6098BE;}
.grey {background: #BFC6CB;}
.sidenav {font-family: Verdana;Trebuchet MS, Arial, Verdana; font-size: 13; color: #000000; text-decoration: none; font-weight:normal}
.copyright_text {font-family: Verdana;Trebuchet MS, Arial, Verdana; font-size: 10; color: #aaaaaa; font-weight: normal}
a.sidenav:link {text-decoration: bold}
a.sidenav:active {text-decoration: none}
a.sidenav:hover {text-decoration: underline}

.125nav {font-family: Verdana;Trebuchet MS, Arial, Verdana; font-size: 13;text-decoration: none}
a.125nav:hover {text-decoration: underline}


.cmtitle
{
    FONT-SIZE: 14pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
}

.cmsubtitle
{
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
}

.cmhead
{
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
}

.cmsubhead
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: #008000;
    FONT-FAMILY: Verdana;
}
.anscontact
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12pt;
    COLOR: #0913DE;
    FONT-FAMILY: Verdana;
}
.grey {background: #BFC6CB;}
.sidenav {font-family: Verdana;Trebuchet MS, Arial, Verdana; font-size: 13; color: #000000; text-decoration: none; font-weight:normal}
.copyright_text {font-family: Verdana;Trebuchet MS, Arial, Verdana; font-size: 10; color: #aaaaaa; font-weight: normal}
a.sidenav:link {text-decoration: bold}
a.sidenav:active {text-decoration: none}
a.sidenav:hover {text-decoration: underline}

.125nav {font-family: Verdana;Trebuchet MS, Arial, Verdana; font-size: 13;text-decoration: none}
a.125nav:hover {text-decoration: underline}


.cmtitle
{
    FONT-SIZE: 14pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
}

.cmsubtitle
{
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
}

.cmhead
{
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
}

.cmsubhead
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: #008000;
    FONT-FAMILY: Verdana;
}